» Ubuntu » Paketit

Error

two or more packages specified (telnet-ssl oneiric)